# translations/messages.fr.yaml
hello: 'Bonjour'
welcome: 'Bienvenue sur notre site'
prendre_rdv: 'Prendre RDV'

actualite: 'Actualités'
# translations/messages.fr.yaml
centre_medical_esthetique: 'Imm. Junior 3ème étage, rue du Lac Tanganyika les Berges du lac 1 Tunis, Tunisia'
medecine_esthetique: 'Médecine esthétique'
manel_presentation: 'Dr Manel Bahri est un docteur passionné, qui travaille avec les meilleures techniques. Son approche permet de sublimer la beauté innée de ses patients avec des résultats durables et un effet naturel.

Elle est spécialisée dans la Greffe de Cheveux, et experte esthétique. Elle attache beaucoup d’importance à la relation entre patient et docteur et prête une oreille attentive aux demandes et questions de ses patients.'

telephone_manel: 'Téléphone'
greffes_capillaire: 'Greffes Capillaires'

medecine_esthetique_tunis: 'Médecine esthétique en Tunisie'

greffes_cheveux_hommes : 'Greffes cheveux hommes'
greffes_cheveux_femmes : 'Greffes cheveux femmes'
greffes_des_sourcils : ' Greffes des sourcils'

cheveux : 'Cheveux'
greffes_barbe : 'Greffes de la barbe'
laser_medical: 'Laser médical'

nos_pages : 'Nos pages'
suivez_nous : 'Suivez-nous'
nos_reseaux_sociaux : 'Nos réseaux sociaux'
nos_actualites : 'Nos actualités'
nos_traitements_medecine : 'Nos traitements de médecine esthétique'
form:
    label:
        nom: 'Nom'
        email: 'Email'
        submit: 'Envoyer'
        téléphone: 'Téléphone'
        date: 'Date du rendez-vous'
        sujet: 'Sujet'
        titre: 'Titre'
        image: 'Image de profil'

temoignage_liste: 'Liste des Témoignages'
prendre-rendez-vous: 'Prendre rendez-vous'
contactez-nous: 'Contactez votre médecin esthétique'
accueil: 'Accueil'
temoignage: 'Témoignages'

temoignage_laisser: 'Laissez votre témoignage'